読者です 読者をやめる 読者になる 読者になる

へっぽこびんぼう野郎のnewbie日記

けろけーろ(´・ω・`)!

flake8(version 2.2.5)が、急にF999エラーを伴ってこけだした話

解決法 flake8の最新版は2.5.4(2016/03/02現在)結論から言うと、flake8を最新版(2.5.4)にしたらなおる 原因 flake8 v2.2.5では、Dependenciesであるpyflakesのバージョン指定が、>=0.8.1しかなかった flake8-2.2.5/setup.py From flake8 2.2.5 : Python Pack…